button {
    cursor:pointer;
    z-index:5;
    font-family: "Roboto";
    color: #ffffff;
    font-size: 30px;
    background: #345cd2;
    padding: 10px 20px 10px 20px;
    margin:10px;
    text-decoration: none;
    border:none;
    border-radius: 6px;
}

button:hover {
    background: #345cd2;
}

.buttonPrimary{
    background: #e72b2b;
}

.buttonPrimary:hover{
    background: #e72b2b;
}

.buttonSecondary {
    background: #345cd2 !important;
}
.buttonSecondary:hover{
    background: #345cd2 !important;
}

.buttonNeutral {
    background: #666666 !important;
}
.buttonNeutral:hover{
    background: #666666 !important;
}

.closeButton{
    font-family:Verdana;
    font-weight:700;
    background:none;
    margin:0px;
    padding:0px;
    position:absolute;
    right:10px;
    top:10px;
    width:50px;
    height:50px;
    border-radius:5px;
    font-size:40px;
    cursor:pointer;
    color: var(--closeButton);
    border:3px solid var(--closeButton);
    transition:.2s;
}
.closeButton:hover{
    background:#345cd2;
    color:white;
    border:3px solid #345cd2;
}

.vipLabel{
    color:white;
    background:#edb01a;
    display:inline-block;
    padding:5px;
    border-radius:5px;
    cursor:pointer;
    transition:.2s;
}

.vipLabel:hover{
    background:#ce9918;
    padding:5px 15px 5px 15px;
}

.unselectedTab{
    background: var(--unselectedTab-bg) !important;
    color: var(--unselectedTab-color) !important;
    cursor:pointer;
}

.unselectedTab:hover{
    color:#222 !important;
    background:#eee !important;
    cursor:pointer;
}

.selectedTab{
    color:white;
    background:#455ad3;
}

#signup-prompt button:focus,#forgot-prompt button:focus,#settings button:focus, #login-prompt button:focus, #appearanceChanger button:focus{
    opacity:0.5;
    cursor:normal;
}

#logout, #signUpButton, #logInButton{
    background:#666666;
}